body {
  font-family         : "Jura", sans-serif;
  font-size           : 14px;
  line-height         : 20px;
  width               : 100%;
  font-weight         : 400;
  color               : #e2e2e2;
  text-align          : left;
  background-color    : #000;
  background-image    : url("../image/bg-left.png"),
    url("../image/bg-right.png");
  background-position : top left,
    top right;
  background-repeat   : no-repeat;
  background-attachment: fixed;
}
h1, h2, h3, h4, h5, h6 {
  color               : #eee;
}
/* Override the bootstrap defaults */
h1 {
  font-size           : 33px;
}
h2 {
  font-size           : 27px;
}
h3 {
  font-size           : 21px;
}
h4 {
  font-size           : 15px;
}
h5 {
  font-size           : 12px;
}
h6 {
  font-size           : 10.2px;
}
a {
  color               : #00aeff;
}
a:hover {
  text-decoration     : none;
  color               : #00ffff;
  text-shadow         : 0 0 1px #00ffff;
}
legend {
  font-size           : 18px;
  padding             : 7px 0px;
  margin-bottom       : 20px;
  border-bottom       : 1px solid #e5e5e5;
}
label {
  font-size           : 14px;
  font-weight         : normal;
}
.bg-primary {
  background          : none;
  background-color    : #000 !important;
}
@media (min-width: 576px) {
  body > main > div.container {
    padding: 0;
  }
}

.navbar {
  margin-bottom       : 2px;
}
.nav-tabs {
  margin-bottom       : 0px;
  border-bottom       : 1px solid #5c2483;
  padding             : 0px;
}
.nav-tabs>li>a {
  background-color    : #000;
  color               : #eee;
  border              : 1px solid #5c2483;
  padding             : 6px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  background-color    : #000;
  color               : #eee;
  border              : 1px solid #a46cd0;
}
.nav-tabs>li>a:hover {
  background-color    : #000;
  color               : #eee;
  border              : 1px solid #a46cd0;
}
.tab-style {
  background-color    : #000;
}
.tab-content {
  padding-top         : 10px;
}
.nav-tabs .nav-link {
  border              : 1px solid #5c2483;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  background-color    : #000;
  color               : #eee;
  border              : 1px solid #a46cd0;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
  border              : 1px solid #a46cd0;
}
/* dropdown override */
.dropdown-menu {
  background          : none;
  background-color    : #000;
  font-family         : "Nova Square";
  color               : #ccc;
  border              : 0;
  border-radius       : 0;
}
.dropdown-item:hover, .dropdown-item:focus {
  background          : none;
}
.list-inline {
  float               : right;
}
div.required .col-form-label:before {
  content             : "* ";
  color               : #f00;
  font-weight         : bold;
}
@media (min-width: 768px) {
  .col-form-label {
    text-align          : right;
  }
}
/* cookie */
#cookie {
  border-top          : none;
  border-left         : none;
  border-right        : none;
}
/* top */
#top {
  background          : none;
  border-bottom       : 0px solid #e2e2e2;
  padding             : 10px 0;
  margin              : 0;
  min-height          : 44px;
  background-image    : linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0.75));
}
#top > div.toppestbar.row > span {
  margin-top          : 0;
  margin-bottom       : 8px;
  padding             : 3px;
  color               : #a46cd0;
  background-image    : linear-gradient(to right, rgba(0, 0, 0, 0), rgba(34, 34, 34, 1), rgba(0, 0, 0, 0));
  text-align          : center;
}
#top .btn-link {
  color               : #fff;
  text-decoration     : none;
}
#top .btn-link:hover {
  color               : #fff;
  text-shadow         : 0 0 1px #FFF;
}
#account-menu {
  font-size           : 1.1em;
}
#account-menu > a {
  display             : block;
  padding             : 3px 20px;
  clear               : both;
  font-weight         : 400;
  line-height         : 1.42857143;
  color               : #fff;
  white-space         : nowrap;
}
#account-menu > a:hover {
  text-decoration     : none;
  color               : #fff;
  background-color    : #000;
  background-image    : linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0.75));
}
/* logo */
#logo {
  margin              : 0 0 10px 0;
}
#logo img {
  /*max-width         : 200px;*/ 
    padding-right: 30px;
}
/* search */
#search {
  margin-bottom       : 10px;
  padding-top         : 30px;
}
#search .form-control-lg {
  height              : 40px;
  font-size           : 12px;
  line-height         : 20px;
  padding             : 0 10px;
  font-variant        : small-caps;
}
#search .btn-lg {
  font-size           : 15px;
  line-height         : 18px;
  padding             : 0.57rem 35px;
  color               : ;
}
.padder {
  padding-left        : 30px;
}
/* cart */
#cart {
  margin-bottom       : 10px;
}
#cart > .btn {
  font-size           : 12px;
  line-height         : 18px;
  color               : #fff;
}
#cart .btn-lg {
  padding             : 0.65rem 1rem;
}
#cart.open > .btn {
  background-image    : none;
  background-color    : #fff;
  border              : 1px solid #e6e6e6;
  color               : #666;
  box-shadow          : none;
  text-shadow         : none;
}
#cart.open > .btn:hover {
  color               : #444;
}
#cart .dropdown-menu {
  background          : #eee;
  z-index             : 1001;
  min-width           : 100%;
}
#cart .dropdown-menu table {
  margin-bottom       : 10px;
}
#cart .dropdown-menu li > div {
  min-width           : 427px;
  padding             : 0 10px;
}
#cart .dropdown-menu li p {
  margin              : 20px 0;
}
@media (max-width: 478px) {
  #cart .dropdown-menu {
    width               : 100%;
  }
  #cart .dropdown-menu li > div {
    min-width           : 100%;
  }
}
#cart .table-striped > tbody > tr:nth-of-type(odd) {
  background-color    : #f9f9f9;
}
/* menu */
#menu {
  background-color    : #000;
  border-top          : 2px solid #222;
  border-bottom       : 2px solid #222;
  min-height          : 40px;
  border-radius       : 0px;
  font-size           : 12pt;
  font-variant        : small-caps;
  font-family         : "Audiowide";
  color               : #00aeff;
}
#menu .navbar {
  padding             : 0;
  margin-bottom       : 20px;
}
#menu .dropdown-menu {
  padding-bottom      : 0;
  margin-top          : 0px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  font-family         : "Nova Square";
  font-size           : 13pt;
  letter-spacing      : 2px;
}
#menu .dropdown-inner {
  display             : table;
}
#menu .dropdown-inner ul {
  display             : table-cell;
}
#menu .dropdown-inner ul li a:hover {
  color               : #fff;
}
#menu .dropdown-inner a {
  min-width           : 160px;
  display             : block;
  padding             : 3px 20px;
  clear               : both;
  line-height         : 20px;
  color               : #ccc;
  font-size           : 12px;
}
#menu .see-all {
  display             : block;
  margin-top          : 0.5em;
  border-top          : 1px solid #ddd;
  padding             : 3px 20px;
  border-radius       : 0;
  font-size           : 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
  text-decoration     : none;
  color               : #fff;
  background-color    : #000;
}
#menu #category {
  float               : left;
  font-size           : 16px;
  font-weight         : 700;
  line-height         : 40px;
  color               : #fff;
  text-shadow         : 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
  font-size           : 15px;
  font-stretch        : expanded;
  color               : #fff;
  padding             : 2px 18px;
  float               : right;
  background-color    : #000;
  border-color        : #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
  color               : #fff;
  background-color    : #229ac8;
}
#menu .navbar-toggler i {
  color               : #fff;
  border-color        : #fff;
  font-size           : 0.9em;
}
#menu .navbar-nav > li > a {
  color               : #00aeff;
  text-shadow         : 0 -1px 0 rgba(0, 0, 0, 0.25);
  padding             : 10px 15px 10px 15px;
  min-height          : 15px;
  background-color    : transparent;
  border-top          : 1px solid #000;
  border-bottom       : 1px solid #000;
}
#menu .navbar-nav > li > a:hover {
  border-top          : 1px solid #00ffff;
  border-bottom       : 1px solid #00ffff;
  color               : #00ffff;
  background-color    : rgba(0, 0, 0, 0.1);
}
@media (min-width: 768px) {
  #menu .dropdown:hover .dropdown-menu {
    display             : block;
  }
}
@media (max-width: 767px) {
  #menu {
    border-radius       : 0px;
  }
  #menu div.dropdown-inner > ul .list-unstyled {
    display             : block;
  }
  #menu div.dropdown-menu {
    margin-left         : 0 !important;
    padding-bottom      : 10px;
    background-color    : rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-inner {
    display             : block;
  }
  #menu .dropdown-inner a {
    width               : 100%;
    color               : #fff;
  }
  #menu .dropdown-menu a:hover {
    background          : rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-menu ul li a :hover {
    background          : rgba(0, 0, 0, 0.1);
  }
  #menu .see-all {
    margin-top          : 0;
    border              : none;
    border-radius       : 0;
    color               : #fff;
  }
}
/* content */
#content {
  min-height          : 600px;
}
/* footer */
footer {
  margin-top          : 30px;
  padding-top         : 30px;
  padding-bottom      : 1px;
  background-color    : #000;
  border-top          : 1px solid #222;
  color               : #e2e2e2;
}
footer hr {
  border-top          : none;
  border-bottom       : 1px solid #666;
}
footer a {
  color               : #ccc;
}
footer a:hover {
  color               : #fff;
  text-shadow         : 0 0 1px #FFF
}
footer h5 {
  font-family         : "Audiowide", sans-serif;
  font-size           : 13px;
  color               : #a46cd0;
  margin-top          : 10px;
  margin-bottom       : 10px;
}
/* default font size */
.far, .fab {
  font-size           : 14px;
}
.fas {
  font-size           : 1.7em;
  vertical-align      : middle;
}
/* alert */
.alert {
  padding             : 8px 14px 8px 14px;
}
/* toast */
#toast {
  position            : fixed;
  top                 : 10px;
  right               : 10px;
  z-index             : 999;
}
/* breadcrumb */
.breadcrumb {
  margin              : 10 0 10px 0;
  padding             : 0;
  padding-top         : 10px;
  border              : 0;
  background          : none;
  color               : #ccc;
}
ul.breadcrumb li:after {
  content: '>';
  display: inline;
  padding: 0 .4em 0 .4em;
}
.breadcrumb-item+.breadcrumb-item::before {
  content: '' !important;
}
.breadcrumb i {
  font-size           : 15px;
}
.breadcrumb > li.breadcrumb-item, .breadcrumb > li.breadcrumb-item > a {
  padding             : 0;
  position            : relative;
  white-space         : nowrap;
  color               : #ccc;
}
.breadcrumb > li.breadcrumb-item > a:hover {
  color               : #fff;
}
.pagination {
  margin              : 0;
  padding-bottom: 20px;
}

.pagination a.page-link {
  background-color: #111;
  color: #00aeff;
  border: 1px solid #444;
}

.pagination a.page-link:hover {
  background-color: #333;
}
/* buttons */



/*default overrides*/
.btn-lg, .btn-group-lg > .btn {
  border-radius       : 0;
}
/*continue*/
.btn-light {
  color               : #777;
  text-shadow         : 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color    : #e7e7e7;
  background-image    : linear-gradient(to bottom, #eee, #ddd);
  background-repeat   : repeat-x;
  border-color        : #ddd #ddd #b3b3b3 #b7b7b7;
}
.btn-light:hover, .btn-light:focus, .btn-light:active, .btn-light.active, .btn-light.disabled, .btn-light[disabled] {
  color               : #333;
  background-color    : #e6e6e6;
  border-color        : #adadad;
  background-position : 0;
}
.btn-primary {
  color               : #fff;
  text-shadow         : 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color    : #eee;
  background-image    : linear-gradient(to bottom, #00aeff, #0064ff);
  background-repeat   : repeat-x;
  border-color        : #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-position : 0;
}
.btn-warning {
  color               : #fff;
  text-shadow         : 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image    : linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat   : repeat-x;
  border-color        : #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
  box-shadow          : inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
  color               : #fff;
  text-shadow         : 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image    : linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat   : repeat-x;
  border-color        : #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
  box-shadow          : inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
  color               : #fff;
  text-shadow         : 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image    : linear-gradient(to bottom, #62c462, #51a351);
  background-repeat   : repeat-x;
  border-color        : #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
  box-shadow          : inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
  color               : #fff;
  text-shadow         : 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image    : linear-gradient(to bottom, #e06342, #dc512c);
  background-repeat   : repeat-x;
  border-color        : #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
  background-image    : none;
  background-color    : #df5c39;
}
.btn-link {
  border-color        : rgba(0, 0, 0, 0);
  cursor              : pointer;
  color               : #23a1d1;
  border-radius       : 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
  background-color    : rgba(0, 0, 0, 0);
  background-image    : none;
  box-shadow          : none;
}
.btn-inverse {
  color               : #fff;
  text-shadow         : 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color    : #363636;
  background-image    : linear-gradient(to bottom, #444, #222);
  background-repeat   : repeat-x;
  border-color        : #222 #222 #000;
}
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
  background-color    : #222;
  background-image    : linear-gradient(to bottom, #333, #111);
}
/* list group */
.list-group a {
  color               : #888;
  display             : block;
}
.list-group a.active, .list-group a.active:hover, .list-group a.active:focus {
  color               : #444;
  background          : #eee;
  border              : 1px solid #ddd;
  text-shadow         : 0 1px 0 #fff;
}
.list-group-item {
  background: #000;
  padding: 5px;
}
.refine-search-button {
  margin-bottom: 10px;
}
/* carousel */
.carousel-caption {
  color               : #fff;
  text-shadow         : 0 1px 0 #000;
}
.carousel-caption .icon-prev:before {
  content             : "";
  font-family         : "Font Awesome 5 Free";
}
.carousel-caption .icon-next:before {
  content             : "";
  font-family         : "Font Awesome 5 Free";
}
/* product list */
.product-thumb {
  border              : 1px solid #111;
  margin-bottom       : 20px;
  overflow            : auto;
}
.product-thumb h2.price {
  margin              : 0;
}
.product-thumb h4 {
  font-weight         : bold;
  margin-top          : 10px;
}
.product-thumb .image {
  text-align          : center;
}
.product-thumb .image a {
  display             : block;
}
.product-thumb .image a:hover {
  opacity             : 0.8;
}
.product-thumb .image img {
  margin-left         : auto;
  margin-right        : auto;
}
.product-thumb .caption {
  padding             : 0 20px;
  min-height          : 180px;
}
.product-thumb .rating {
  padding-bottom      : 10px;
}
.product-thumb .price {
  color               : #ccc;
}
.product-thumb .price-new {
  font-weight         : 600;
}
.product-thumb .price-old {
  color               : #999;
  text-decoration     : line-through;
  margin-left         : 10px;
}
.product-thumb .price-tax {
  color               : #999;
  font-size           : 12px;
  display             : block;
}
.product-thumb .button-group {
  border-top          : 1px solid #444;
  background-color    : #eee;
}
.product-thumb .button-group button {
  width               : 60%;
  border              : none;
  display             : inline-block;
  float               : left;
  background-color    : #111;
  color               : #ccc;
  line-height         : 38px;
  font-weight         : bold;
  text-align          : center;
  text-transform      : uppercase;
}
.product-thumb .button-group button:hover {
  color               : #00aeff;
  background-color    : #333;
  text-decoration     : none;
  cursor              : pointer;
}
.product-thumb .button-group button + button {
  width               : 20%;
  border-left         : 1px solid #444;
}
@media (max-width: 992px) {
  .product-thumb .button-group button, .product-thumb .button-group button + button {
    width               : 33.33%;
  }
}
.product-grid .product-thumb .image {
  float               : none;
}
@media (max-width: 767px) {
  .product-grid .product-thumb .caption {
    min-height          : 0;
  }
}
@media (max-width: 1200px) {
  .product-grid .product-thumb .caption {
    min-height          : 210px;
    padding             : 0 10px;
  }
}
.product-list .product-thumb .button-group {
  border-left         : 1px solid #ddd;
}
@media (min-width: 768px) {
  .product-list .product-thumb .image {
    padding             : 0 15px;
    display             : inline-block;
    width               : 30%;
  }
  .product-list .product-thumb .image + div {
    display             : inline-block;
    margin-left         : 0%;
    width               : 69.5%;
  }
}
@media (max-width: 767px) {
  .product-list .product-thumb .caption {
    min-height          : 0;
    margin-left         : 0;
    padding             : 0 10px;
  }
  .product-list .product-thumb .button-group {
    border-left         : none;
  }
}
.rating .fa-stack {
  font-size           : 8px;
}
.rating .fa-star-o {
  color               : #999;
  font-size           : 15px;
}
.rating .fa-star {
  color               : #fc0;
  font-size           : 15px;
}
.rating .fa-star + .fa-star-o {
  color               : #e69500;
}
.thumbnails {
  overflow            : auto;
  clear               : both;
  list-style          : none;
  padding             : 0;
  margin              : 0;
  margin-left         : -20px;
  margin-bottom       : 20px;
}
.thumbnails > li {
  margin-left         : 20px;
}
.thumbnails > li > a {
  display             : block;
  padding             : 4px;
  margin-bottom       : 20px;
  line-height         : 1.42857143;
  background-color    : #fff;
  border              : 1px solid #ddd;
  border-radius       : 0px;
  -webkit-transition  : border 0.2s ease-in-out;
  -o-transition       : border 0.2s ease-in-out;
  transition          : border 0.2s ease-in-out;
}
.thumbnails > img {
  width               : 100%;
}
.thumbnails .image-additional {
  float               : left;
  margin-left         : 20px;
  max-width           : 78px;
}
.thumbnails .image-additional a {
  margin-bottom       : 20px;
  padding             : 5px;
  display             : block;
  border              : 1px solid #ddd;
}
@media (min-width: 1200px) {
  #content .col-lg-2:nth-child(6n/**/+1), #content .col-lg-3:nth-child(4n/**/+1), #content .col-lg-4:nth-child(3n/**/+1), #content .col-lg-6:nth-child(2n/**/+1) {
    clear               : left;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #content .col-md-2:nth-child(6n/**/+1), #content .col-md-3:nth-child(4n/**/+1), #content .col-md-4:nth-child(3n/**/+1), #content .col-md-6:nth-child(2n/**/+1) {
    clear               : left;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #content .col-sm-2:nth-child(6n/**/+1), #content .col-sm-3:nth-child(4n/**/+1), #content .col-sm-4:nth-child(3n/**/+1), #content .col-sm-6:nth-child(2n/**/+1) {
    clear               : left;
  }
}
/* fixed colum left + content + right*/
@media (min-width: 768px) {
  #column-left .product-layout .col-md-3 {
    width               : 100%;
  }
  #column-left + #content .product-layout .col-md-3 {
    width               : 50%;
  }
  #column-left + #content + #column-right .product-layout .col-md-3 {
    width               : 100%;
  }
  #content + #column-right .product-layout .col-md-3 {
    width               : 100%;
  }
}
/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
  width               : 100%;
}
.product-layout, .product-thumb {
  overflow            : hidden;
}
/* BS4 Changes */
.navbar-light .navbar-toggler {
  font-size           : 15px;
  font-stretch        : expanded;
  color               : #ccc;
  padding             : 6px 12px;
  background-color    : #000;
  background          : none;
  border              : 0;
  border-top          : #444;
  border-bottom       : #444;
}
.card .card-header > h4 {
  font-size           : 16px;
  border              : 0;
}
.card + .card {
  margin-top          : 5px;
  border              : 0;
}
.card {
  border              : 0;
  background-color    : #000;
}
.card-body {
  background-color    : #000;
}
.card-header {
  background-color    : #111;
}
.form-check .form-check-input {
  margin-top          : 0.25rem;
}
/* Theme Custom CSS */
#display-control #compare-total.a {
  margin-top          : -2px;
  padding             : 0.35rem 0.565rem;
}
#checkout-cart #accordion h4 {
  cursor              : pointer;
}
#checkout-cart #accordion h4:before {
  font-family         : "Font Awesome 5 Free";
  font-size           : 14px;
  content             : " ";
  margin-right        : 10px;
}
#checkout-cart #accordion h4.collapsed:before {
  font-family         : "Font Awesome 5 Free";
  font-size           : 14px;
  content             : "";
  margin-right        : 10px;
}
#checkout-checkout #accordion h4 {
  cursor              : pointer;
}
#checkout-checkout #accordion h4:before {
  font-family         : "Font Awesome 5 Free";
  font-size           : 14px;
  content             : " ";
  margin-right        : 10px;
}
#checkout-checkout #accordion h4.collapsed:before {
  font-family         : "Font Awesome 5 Free";
  font-size           : 14px;
  content             : "";
  margin-right        : 10px;
}
#product-product h1 {
  margin-top          : 20px;
  margin-bottom       : 10px;
}
#information-contact .card {
  margin-bottom       : 20px;
}
/*carryovers and overrides*/
#content {
  border-radius       : 0;
  border              : 0;
  background          : none;
  background-image    : linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0.75));
  border-top          : solid 1px #5c2483;
  border-bottom       : solid 1px #5c2483;
  padding-top         : 15px;
}
.form-control {
  background-color    : #000;
  border              : 0;
  border-bottom       : 1px solid #222;
  color               : #ccc;
  border-radius       : 0px;
}
.form-control:focus {
  background-color    : #000;
  border              : 0;
  color               : #fff;
  box-shadow          : 0 0 0 0.2rem rgba(34, 154, 200, 0.25);
}
.input-group-text {
  color               : #ccc;
  background-color    : #111;
  border-radius       : 0;
  border              : 0;
}
.btn-light {
  color               : #ccc;
  background-color    : #111;
  border              : 0;
  background          : none;
}
.btn-light:hover, .btn-light:active, .btn-light:focus {
  background          : none;
  background-color    : #333;
  color               : #fff;
}
.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active, .show > .btn-light.dropdown-toggle {
  background          : none;
  background-color    : #333;
  color               : #fff;
}
.btn-group > .btn:not(:first-child), .btn-group > .btn-group:not(:first-child) > .btn {
  border-radius       : 0;
}
.btn-group > .btn:not(:last-child):not(.dropdown-toggle), .btn-group > .btn-group:not(:last-child) > .btn {
  border-radius       : 0;
}
.panel-group .panel {
  border-radius       : 0;
  background-color    : #000;
  border-color        : #222;
}
.panel-default>.panel-heading {
  color               : #ccc;
  background-color    : #111;
  border-color        : #222;
}
.panel-heading {
  border-radius       : 0;
}
.table-bordered {
  border              : 1px solid #111;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
  border              : 1px solid #111;
  color               : #ccc;
}
.table-bordered>tbody>tr:hover, .table-hover>tr:hover {
  background-color    : #222;
}
.navbar {
  padding             : 0;
}
.toast {
  background-color    : #000;
  color               : #ccc;
}
.toast-header {
  background-color    : #222;
  color               : #eee;
}
.modal-content {
  background-color    : #111;
}
/* square payment form: */
#squareup_card_details_form > * iframe {
  border              : none !important;
}
#squareup_card_details_form .form-group {
  margin-bottom       : 0px;
}
#button-confirm-order {
  margin-top          : 16px;
  margin-left         : 16px;
}
#squareup_card_details_form > fieldset:nth-child(2), #hide-card-details > div:nth-child(1) {
  margin-bottom       : 16px;
}

/* size charts */
#tab-description > table > tbody > tr > * {
  padding: 4px;
  border: 1px solid #5c2483;
}

#tab-description > table > tbody > tr:nth-child(1) > * {
  border-bottom: 2px solid #5c2483;
}

#tab-description {
  padding-bottom: 15px;
}
